#header-pre .menu li {
  padding: 0 15px;
}
#header-pre ul.submenu {
  width: 300px;
}
#header-pre .menu a,
#header-pre .navbar-right a {
  font-size: 16px;
}
/* text color theme */
.col_theme,
a:hover,
.news-five-items .box p.viewmore a,
.section-grid-career .job h3 a,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
.compact-jobs-container .item h2.job a:hover,
.result-job-search .bottom-more a:hover,
.detail-head-right .company-name a,
.detail-head-right .actions-apply a.not-ready,
.right-des .link-mail a,
.item-member p.name,
h2 a.text-right,
.current-job .btn-save a.btn,
#header-pre .menu li.focus a,
.compact-jobs-container .item:hover h2.job a,
.result-job-search h1 span,
.containerListMy a.focus,
#header-pre .menu li.focus ul.submenu li a:hover,
.list-standard-wrapper .tblJob p.name_job a:hover {
  color: #0067b7;
}
/* background color theme */
.join-talent-onclip a,
.btn-primary,
.socialIcon,
#footer-pre,
#job-search,
.current-job .btn-apply a,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
.tblJob tr.header,
.EditRecommendJob button,
#header-menu-links .btn:hover,
#pager li a.activeSlide,
.btnContinute a,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input {
  background-color: #0067b7;
}
.btn-primary:hover,
.btn-primary:focus,
.socialIcon:hover,
.current-job .btn-apply a.btn:hover,
#container input.ui_btnCb:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.btnContinute a:hover,
.job-detail-pre .column-right .join-talent-onclip a:hover,
#container .cb-applyjob .ui_btnCb:hover,
#back-top a,
#LoginTalentNetwork .loginJoinTalentNetwork a:hover {
  background-color: #333;
}
.list-standard-wrapper .tblJob p.name_job a {
  color: #000;
}
.current-job a.btn {
  border-color: #0067b7;
}
.current-job .btn-apply a.btn:hover,
.current-job .btn-save a.btn:hover {
  border-color: #333;
}
/*.ads-pre.slidebg, #slidehr, #slidehr .bgimage { height: 350px }*/
